MGS PEACE WALKER para PSP podria no funcionar en CFS incluyendo todos los juegos nuevos compatibles con la 6.20 original

Publicado: junio 5, 2010 en General, noticias PSP

atencion, porque sony ha vuelto a atacar, y esta vez con saña. parece que como aun no han descubierto la forma de parar a moskito y compañia. han decidido por lo mas facil, han aumentado la proteccion de los nuevos juegos a un firmware oficial mas alto (el ultimo firmware, 6.20), con lo cual ¿que significa esto?, pues que no podran jugar a los juegos que requieran un custom firmware mas alto de la 6.20. (les saldra error al arrancar el juego compatible con 6.20 original en 5.50 GEN D-3) con lo cual, ¿que significa?, que otra forma de timar a los usuarios y sacar pasta, sin bajar los precios de los juegos, que es lo que tendrian que hacer. a continuacion, una captura de pantalla del mod nation racers (iso analizada con UMDgen) con la 6.20 original como eboot:

asi que ya saben, de momento esta como incognita si un videojuego, que muchos aficionados a la saga de solid snake conocen (entre los cuales me incluyo), sera compatible con el cf 5.50 GEN D-3, (5.55 y 6.00 original). con lo que esten atentos. ¿el MGS peace walker se podra jugar con CF?, ya lo veran.

de momento, yoshihiro no se ha pronunciado sobre si va a responder a sony con la ayuda de team gen, con la 5.50 GEN D-4, pero ya hay rumores de que podria transformarse el game decrypter V4 en final, ya que la diferencia de poner un CF como 5.50 GEN y parchear (o crackear como dicen otros). es que el primero solamente es introducir la ISO no parcheada (o crackeada) en la stick y ya funciona, y tambien si introduces un UMD, que te lo va a leer sin problemas, mientras que el parcheo, es mas laborioso y mas trabajoso. porque requiere el acceso total a la ISO y la modificacion, para que asi funcione, con versiones anteriores y superiores (caso de la 5.50 GEN D-3, con las primeras isos para la 6.20 original y la 5.00 M33 en caso de las isos para 6.00 original y 5.55 original), ademas, seguramente de obligar a todos los que esten en 5.00 M33 a actualizar a este CF. ya que la pagina de dark-alex va a seguir inactiva durante muuuuuuuuuuuuuuuuuuucho tiempo.

bueno, denme tiempo, porque parece ser que hay dos soluciones, una efectiva y otra que a algunos les sera efectiva y otras no, porque he oido que no es efectivo siempre en ISOS, y que ademas la ISO no tiene que estar modificada o si no no funciona, el programa en cuestion se llama isotool, con esto todos los juegos de la 6.20 original funcionaran, tambien he encontrado el plugin llamado HKBBS, que algunos dicen que funciona en el modnation, luego lo pruebo, a ver si me funciona en mi 5.50 GEN D-3. pero tendria que funcionar este plugin en todos los juegos compatibles con un CF mas alto de la 6.20 original. que eso se probara, si encuentro otro juego nuevo c0mpatible con la 6.20 para comparar el modnation con el otro juego compatible con la 6.20 original.

y ATENCION, porque si yoshihiro no ha dado con la clave, creo que se va a producir otro caso “GI-JOE”, ¿se acuerdan del GI-JOE, ese juego que era compatible con la 5.55 original y que en la 5.00 M33 no arrancaba?, pues creo que una plaga de fakes va a asolar el mundo de las psps. pero si siguen estos consejos en mi guia de CF fakes. no les pasara nada:

https://rgbbenderuploader.wordpress.com/2009/11/04/guia-acerca-de-los-custom-firmware-fakes-que-hacer-y-como-evitarlos/

asi que tengan mucho cuidado, porque lo peor esta aun por llegar.

SALU2 Y SEGUIREMOS INFORMANDO

ULTIMA HORA: he descubierto otra utilidad, el edecrypt. aun estoy buscando otra iso compatible con la 6.20 original, a ver si me da tiempo y lo busco.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s